:root {
    --ss-color-112341: #ff3884;
    --ss-color-112342: #54f4ff;
    --ss-color-112341-dark: #e61f6b;
    --ss-color-112342-dark: #3bdbe6;
}


:root {
  --ss-title-font-family: 'Chewy', sans-serif;
  --ss-paragraph-font-family: 'Nunito', sans-serif;
  --ss-navigation-font-family: 'Chewy', sans-serif;
  --ss-navigation-font-size: 19px;
}


.post-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/78LA4aGVvgGBBp2qbkov1xhmGJowFB6SRGwLptgXats/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/124755/photos/23989889/matthew-feeney-IBGqZJUDghM-unsplash_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

